package cn.iocoder.yudao.module.system.enums.path;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ware_position_map_line表的direction
 */
@Getter
@AllArgsConstructor
public enum PathTypeEnum {
    ADD(0,"新增"),
    DELETE(1,"删除"),
    UPDATE(2,"更新"),
    INIT(4,"初始化");
    /**
     * 类型
     */
    private final Integer type;

    private final String msg;
}
